Bug 509491 - depsolving problems
depsolving problems
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libgpod (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-03 00:03 EDT by Jerry Amundson
Modified: 2009-07-03 08:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-03 08:41:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry Amundson 2009-07-03 00:03:49 EDT
Description of problem:
depsolving problems

Version-Release number of selected component (if applicable):
libgpod-0.7.0-1.fc10.i386

How reproducible:
always

Steps to Reproduce:
1. yum update
2.
3.
  
Actual results:
errors

Expected results:
no errors

Additional info:
[root@elm ~]# yum --skip-broken update                 
Loaded plugins: allowdowngrade, downloadonly, fastestmirror, priorities,
              : protect-packages, refresh-packagekit                    
Loading mirror speeds from cached hostfile                              
 * fedora: mirrors.reflected.net                                        
 * rpmfusion-free: mirrors.tummy.com                                    
 * rpmfusion-free-updates: mirrors.tummy.com                            
 * updates: mirrors.reflected.net                                       
Setting up Update Process                                               
Resolving Dependencies                                                  
--> Running transaction check                                           
---> Package amarok.i386 0:2.1.1-1.fc10 set to be updated               
---> Package amarok-utils.i386 0:2.1.1-1.fc10 set to be updated         
---> Package kipi-plugins.i386 0:0.3.0-1.fc10.1 set to be updated       
--> Processing Dependency: libgpod.so.3 for package: gnome-mplayer-0.9.5-3.fc10.i386                                                                            
---> Package libgpod.i386 0:0.7.0-1.fc10 set to be updated                      
---> Package rhythmbox.i386 0:0.11.6-22.r6096.fc10 set to be updated            
--> Finished Dependency Resolution                                              
gnome-mplayer-0.9.5-3.fc10.i386 from installed has depsolving problems
  --> Missing Dependency: libgpod.so.3 is needed by package gnome-mplayer-0.9.5-3.fc10.i386 (installed)
--> Running transaction check
---> Package libgpod.i386 0:0.7.0-1.fc10 set to be updated
--> Processing Dependency: libgpod.so.4 for package: kipi-plugins-0.3.0-1.fc10.1.i386
--> Processing Dependency: libgpod.so.4 for package: rhythmbox-0.11.6-22.r6096.fc10.i386
--> Processing Dependency: libgpod.so.4 for package: amarok-2.1.1-1.fc10.i386
--> Finished Dependency Resolution
rhythmbox-0.11.6-22.r6096.fc10.i386 from updates has depsolving problems
  --> Missing Dependency: libgpod.so.4 is needed by package rhythmbox-0.11.6-22.r6096.fc10.i386 (updates)
kipi-plugins-0.3.0-1.fc10.1.i386 from updates has depsolving problems
  --> Missing Dependency: libgpod.so.4 is needed by package kipi-plugins-0.3.0-1.fc10.1.i386 (updates)
amarok-2.1.1-1.fc10.i386 from updates has depsolving problems
  --> Missing Dependency: libgpod.so.4 is needed by package amarok-2.1.1-1.fc10.i386 (updates)
--> Running transaction check
--> Processing Dependency: amarok-utils = 2.1-0.9.fc10 for package: amarok-2.1-0.9.fc10.i386
---> Package amarok-utils.i386 0:2.1.1-1.fc10 set to be updated
--> Finished Dependency Resolution
amarok-2.1-0.9.fc10.i386 from installed has depsolving problems
  --> Missing Dependency: amarok-utils = 2.1-0.9.fc10 is needed by package amarok-2.1-0.9.fc10.i386 (installed)

Packages skipped because of dependency problems:
    amarok-2.1.1-1.fc10.i386 from updates
    amarok-utils-2.1.1-1.fc10.i386 from updates
    kipi-plugins-0.3.0-1.fc10.1.i386 from updates
    libgpod-0.7.0-1.fc10.i386 from updates
    rhythmbox-0.11.6-22.r6096.fc10.i386 from updates
Comment 1 Todd Zullinger 2009-07-03 08:41:53 EDT
These errors are caused by packages from RPM Fusion that are in the process of being synced the RPM Fusion mirrors.

Note You need to log in before you can comment on or make changes to this bug.